package github

  1. Overview
  2. No Docs
GitHub APIv3 client bindings

Install

Dune Dependency

Authors

Maintainers

Sources

v0.7.1.tar.gz
md5=52aa7dcb182c9690516550eaf54cedd8

Description

Tags

org:mirage org:xapi-project

Published: 28 Feb 2014

Dependencies (11)

  1. ocamlbuild build
  2. cmdliner
  3. lambda-term < "2.0"
  4. yojson >= "1.1.6"
  5. atdgen >= "1.2.3"
  6. lwt >= "2.4.3"
  7. cohttp >= "0.9.14" & < "0.10.0"
  8. uri >= "1.3.6"
  9. ssl
  10. ocamlfind
  11. ocaml

Dev Dependencies

None

Used by (1)

  1. github-jsoo = "4.1.0"

Conflicts

None

OCaml

Innovation. Community. Security.